a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}

a:link {

	color:gray;
	text-decoration:none;
	
}

a:visited {

	color:gray;
	text-decoration:none;
	
}

a:active {

	color:red;
	text-decoration:none;
	
}

a:hover {

	color:#999;
	border-bottom:dotted 1px

}


a.hidden {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
color:black

}

a.hidden:active {

	color:red

}

a.hidden:hover {

	color:#999;
	
}


body.black {

	background-color:#111;
	
}

div#ctr {

	position:absolute;
	left:50%;
	top:50%;
	margin-left:-325;
	margin-top:-100px;
	width:650px;
	height:200px;
	background-color:#111;
	
}

.sm_arial {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color:#ccc;
	
}

.hr_arial {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#ccc;
	
}

.sm_times {

	font-size: 14px;
	text-align: justify;
	color:#ccc;
	
}

.med_times {

	font-size: 18px;
	color:#ccc;
	
}

table {

	font-family: "Times New Roman", "Nimbus Roman No9 L", serif;

}

.largetd {

	height:65;
	width:50;
	
}

table#lard {

	background:#666666;
	border-spacing:3px;
	
}

tr#large {

	background:black;
	text-align:center;
	
}

td#lars {

	vertical-align:middle;
	height:65;
	width:50;
	
}

#txt0, #txt1, #txt2, #txt3, #txt4, #txt5, #txt6, #txt7, #txt8, #txt9,
    #txt10, #txt11, #txt12 {

	font-family: "Times New Roman", "Nimbus Roman No9 L", serif;
	font-size: 50px;
	color: #ffffff;
	text-decoration: none;
	
}

table#about {

	width:700px;
	height:100%;
	
}

div#aboutproj {

	position:absolute;
	left:50%;
	bottom:20px;
	width:300px;
	height:30px;
	margin-left:-150px;
	z-index:2;
	text-align:center;
	visibility:hidden;

}

div.aboutshow {

	position:absolute;
	left:0px;
	bottom:50px;
	width:100%;
	height:50px;
	z-index:1;
	text-align:center;

}

div.abouthide {

	position:absolute;
	left:0px;
	bottom:100px;
	width:100%;
	height:50px;
	z-index:1;
	text-align:center;

}
